Subject: Assigned to Group - Fw:
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 11:25:02 +0000

Hi  A new ticket has been assigned to your group "Level 1 (Livesalesman)". Please follow the link below to view the ticket.  Fw:  
Hi Please see pictures videos for Nottingham

User name is Hiltonnotts the box will not load

Mandy Scott

LivingWell Health Club Manager[Image preview]

livingwell.com/club/nottingham I facebook.com/LivingWellNottingham
HILTON NOTTINGHAM
Milton Street I Nottingham NG1 3PZ
t: +44 (0)115 8533800  I  f: +44 (0)115 934 9711
hilton.com/nottingham I  facebook.com/hiltonnottingham  I  twitter.com/hiltonnottingham

This transmission has been sent by Adda Hotels, currently trading as Hilton Nottingham. Incorporated in England and Wales with Registered No. 879456 and registered office at Maple Court, Central Park, Reeds Crescent, Watford, Hertfordshire, WD24 4QQ.

________________________________
From: Mandy Scott <[email-masked]>
Sent: 20 August 2022 12:17 PM
To: MANDY SCOTT <[email-masked]>
Subject:

________________________________

This transmission is not a digital or electronic signature and cannot be used to form, document, or authenticate a contract. Hilton and its affiliates accept no liability arising in connection with this transmission. Copyright 2022 Hilton Proprietary and Confidential

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/6035